[![Binder](https://mybinder.org/badge.svg)](https://mybinder.org/v2/gh/korsbo/SystemsBiologyTutorial.jl.git/master)

# An interactive tutorial in Systems Biology.

This is very much a work-in-progress, but the intention is to utilise resourses in Julia and jupyter to create an interactive systems biology textbook and share it with the world.



